{
	"bitwarden": {
		"header": {
			"displayName": "🇩🇪 Bitwarden",
			"description": "🇩🇪 Consume Bitwarden API"
		},
		"credentialsModal": {
			"bitwardenApi": {
				"environment": {
					"displayName": "🇩🇪 Environment",
					"description": "🇩🇪 Description for environment",
					"options": {
						"cloudHosted": {
							"displayName": "🇩🇪 Cloud-hosted",
							"description": "🇩🇪 Description for cloud-hosted"
						},
						"selfHosted": {
							"displayName": "🇩🇪 Self-hosted"
						}
					}
				}
			}
		},
		"nodeView": {}
	}
}